@charset "utf-8";
/* CSS Document */

  	#floating_chat_box {
		position: fixed; 
		bottom: 5px; 
		right: 5px;
		z-index: 99;
        background: rgba(255, 206, 0, 0.8);
        border-radius: 5px;
	}
    #floating_chat_box a {
        color: #fff;
    }
    #chat_box_top {
        width: 165px;
        height: 27px;
        padding-right: 5px;
    }
    #chat_box_middle {
        width: 165px;
        padding-left: 4px;
    }

    #chat_box_bottom {
        width: 165px;
        height: 11px;
    }
    #chat_enabled {
        font-size: 18px;
    }
	#chat_enabled_2 {
		padding-top: 5px;
		padding-left: 6px;
	}
	#chat_minimised {
		color: #FFFFFF;
		font-weight: bold;
		padding-left: 14px;
		font-size: 14px;
	}
	#chat_minimised .showchat {
		padding-top: 8px;
		display: block;
		width: 175px;
		float: left;
	}
	#chat_minimised a {
		color: #FFFFFF;
		text-decoration: none;
	}
	.livechat-minimise {
        margin-top: 4px;
		width: 17px;
		height: 17px;
		display: inline-block;
		float: right;
		padding-right: 5px;
        margin-right: 3px;
	}
	a.livechat-minimise, a.livechat-close {
        opacity: 0.8;
    }
	a.livechat-minimise:hover, a.livechat-close:hover {
		cursor: pointer;
        opacity: 1;
	}
	.livechat-close {
		width: 17px;
		height: 17px;
		display: inline-block;
		float: right;
        margin-right: 7px;
        margin-top: 5px;
	}
    .close-active {
        margin-top: 7px;
        font-size: 19px;
    }